#ifndef __POINT_3D__HH
#define __POINT_3D__HH
class CPoint3D
{
public:
	double x, y, z;

	CPoint3D();
	~CPoint3D();
    CPoint3D(double c1, double c2, double c3);
    CPoint3D& operator=(const CPoint3D& pt);
	CPoint3D(const CPoint3D& pt)
	{
		*this = pt;
	}
    void Translate(double cx, double cy, double cz); //ת��
};

#endif
